Subject: Re: Handling of implicit (but required) due to package
To: Brian de Alwis <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 03/15/2007 18:03:05
On Thu, 15 Mar 2007, Brian de Alwis wrote:
> I'm trying to build multimedia/vlc, which uses ffmpeg.  I've built
> ffmpeg with additional options, such as faad and a52, which require
> additional packages.  But vlc only requires ffmpeg and so breaks during
> compilation -- the package doesn't know about the additional
> dependencies.
> How should (can?) this be handled?

How did you build ffmpeg with additional options?

  - Hubert